# Translation of libgrantleetheme.po to Brazilian Portuguese
# Copyright (C) 2013-2018 This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# André Marcelo Alvarenga <alvarenga@kde.org>, 2013, 2015, 2018.
msgid ""
msgstr ""
"Project-Id-Version: libgrantleetheme\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2020-07-13 07:47+0200\n"
"PO-Revision-Date: 2018-08-04 23:26-0300\n"
"Last-Translator: André Marcelo Alvarenga <alvarenga@kde.org>\n"
"Language-Team: Brazilian Portuguese <kde-i18n-pt_br@kde.org>\n"
"Language: pt_BR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: Lokalize 2.0\n"

#: grantleetheme.cpp:104
#, kde-format
msgid "Template"
msgstr "Modelo"

#: grantleetheme.cpp:104
#, kde-format
msgid "Error message"
msgstr "Mensagem de erro"

#: grantleetheme.cpp:112
#, kde-format
msgid "(null template)"
msgstr "(modelo nulo)"

#: grantleetheme.cpp:228
#, kde-format
msgid "Template parsing error"
msgstr "Erro no análise do modelo"

#: grantleetheme.cpp:234
#, kde-format
msgid "Template rendering error"
msgstr "Erro de processamento do modelo"

#: grantleethememanager.cpp:55
#, kde-format
msgid "Download New Themes..."
msgstr "Baixar novos temas..."
